Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41192/?format=api
{ "ob_id": 41192, "uuid": "725a35dac1aa4d60b671cc73947d712e", "title": "University of Bristol Medusa GC-MS A", "abstract": "A trace gas analyser that uses gas chromatography-mass spectrometry (GC-MS) with a Medusa pre-concentration unit (serial number: Medusa13) to make measurements of a wide range of greenhouse gases and ozone-depleting substances, used at Tacolneston atmospheric monitoring station. See Miller et al. (2008) for more instrument details: https://doi.org/10.5194/10.1021/ac702084k", "keywords": "bristol-gc-ms-a", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12779/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200292/?format=api" ] }